* {
    background-color: rgb(32, 32, 37);
    color: whitesmoke;
    border-color: whitesmoke;
    font-family: sans-serif;
}

.serif {
    font-family: serif;
}

#results ul {
    white-space: pre;
    list-style: none;
    font-size: large;
    padding-left: 0;
}

#results ul li {
    padding-bottom: 0.5rem;
}

button {
    border-radius: 0.4rem;
    width: 3rem;
    height: 2rem;
    margin: 0.25rem;
    font-size: 1.3rem;
    transition: transform 0.1s, box-shadow 0.1s;
}

button:hover {
    transform: scale(1.15);
}